Subject: RE: linux-next: build failure after merge of most trees

From: <[email-masked]>
Date: Fri, 23 Jun 2017 06:46:53 +0000

Hi Stephen,

> -----Original Message-----
> From: Stephen Rothwell [mailto:[email-masked]]
> Sent: Friday, June 23, 2017 3:43 PM
> To: David Miller <[email-masked]>
> Cc: [email-masked]; [email-masked];
> [email-masked]; Yamada, Masahiro/山田 真弘
> <[email-masked]>; [email-masked]
> Subject: Re: linux-next: build failure after merge of most trees
> 
> Hi all,
> 
> On Thu, 22 Jun 2017 10:56:48 -0400 (EDT) David Miller <[email-masked]>
> wrote:
> >
> > Feel free to merge it into your series:
> >
> > ====================
[snip]
> 
> I added that to linux-next today and it fixed the build problem.

Thanks for taking care of this.

Sorry, I missed to pick up this for today's release.
I will insert this before Nicholas' series.